<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="59183" dateMiseAJour="2024-12-11" id="vif_tj-59183-01" idPresta="65fbec0c187962d24de252c2" pivotLocal="vif_tj">
    <Nom>Pôle spécialisé en matière de violence intrafamiliales du Tribunal judiciaire de Dunkerque</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="postale">
        <Ligne>PLACE DU PALAIS DE JUSTICE</Ligne>
        <Ligne>BP 6365</Ligne>
        <CodePostal>59385</CodePostal>
        <NomCommune>DUNKERQUE CEDEX 1</NomCommune>
    </Adresse>
    <CoordonnéesNum>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>59016</commune>
        <commune>59018</commune>
        <commune>59043</commune>
        <commune>59046</commune>
        <commune>59054</commune>
        <commune>59067</commune>
        <commune>59073</commune>
        <commune>59082</commune>
        <commune>59083</commune>
        <commune>59084</commune>
        <commune>59086</commune>
        <commune>59087</commune>
        <commune>59089</commune>
        <commune>59091</commune>
        <commune>59094</commune>
        <commune>59107</commune>
        <commune>59110</commune>
        <commune>59111</commune>
        <commune>59119</commune>
        <commune>59120</commune>
        <commune>59130</commune>
        <commune>59131</commune>
        <commune>59135</commune>
        <commune>59155</commune>
        <commune>59159</commune>
        <commune>59162</commune>
        <commune>59180</commune>
        <commune>59182</commune>
        <commune>59183</commune>
        <commune>59184</commune>
        <commune>59189</commune>
        <commune>59200</commune>
        <commune>59210</commune>
        <commune>59212</commune>
        <commune>59237</commune>
        <commune>59260</commune>
        <commune>59262</commune>
        <commune>59268</commune>
        <commune>59271</commune>
        <commune>59272</commune>
        <commune>59273</commune>
        <commune>59282</commune>
        <commune>59293</commune>
        <commune>59295</commune>
        <commune>59305</commune>
        <commune>59307</commune>
        <commune>59308</commune>
        <commune>59309</commune>
        <commune>59318</commune>
        <commune>59319</commune>
        <commune>59326</commune>
        <commune>59337</commune>
        <commune>59338</commune>
        <commune>59340</commune>
        <commune>59358</commune>
        <commune>59359</commune>
        <commune>59366</commune>
        <commune>59397</commune>
        <commune>59399</commune>
        <commune>59400</commune>
        <commune>59401</commune>
        <commune>59402</commune>
        <commune>59416</commune>
        <commune>59423</commune>
        <commune>59431</commune>
        <commune>59433</commune>
        <commune>59436</commune>
        <commune>59443</commune>
        <commune>59448</commune>
        <commune>59453</commune>
        <commune>59454</commune>
        <commune>59463</commune>
        <commune>59469</commune>
        <commune>59478</commune>
        <commune>59497</commune>
        <commune>59499</commune>
        <commune>59516</commune>
        <commune>59532</commune>
        <commune>59535</commune>
        <commune>59536</commune>
        <commune>59538</commune>
        <commune>59539</commune>
        <commune>59546</commune>
        <commune>59568</commune>
        <commune>59570</commune>
        <commune>59576</commune>
        <commune>59577</commune>
        <commune>59578</commune>
        <commune>59579</commune>
        <commune>59580</commune>
        <commune>59581</commune>
        <commune>59582</commune>
        <commune>59587</commune>
        <commune>59588</commune>
        <commune>59590</commune>
        <commune>59605</commune>
        <commune>59615</commune>
        <commune>59628</commune>
        <commune>59634</commune>
        <commune>59641</commune>
        <commune>59647</commune>
        <commune>59655</commune>
        <commune>59657</commune>
        <commune>59662</commune>
        <commune>59663</commune>
        <commune>59664</commune>
        <commune>59665</commune>
        <commune>59666</commune>
        <commune>59667</commune>
        <commune>59668</commune>
        <commune>59669</commune>
    </CompetenceCommunale>
</Organisme>